 @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800&display=swap');

 .font-playfair {
   font-family: 'Playfair Display', serif;
 }

 .tp-header-logo img {
   width: 300px !important;
 }

 .banner-text-padding {
   padding: 0 30px;
 }

 .close-icon {
   width: 15px;
   height: 15px;
 }

 .text-gold-gradient {
   background: linear-gradient(135deg,
       #B8860B 0%,
       #FFD700 100%);

   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   background-clip: text;

   display: inline-block;
 }

 .tp-hero-banner-title.tp-char-animation>div>div {
   background: linear-gradient(135deg,
       #B8860B 0%,
       #FFD700 100%);

   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   background-clip: text;
   color: transparent;
 }

 .text-blue-gradient {
   background: linear-gradient(135deg,
       #1E3A8A 0%,
       #3B82F6 100%);

   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   background-clip: text;

   display: inline-block;
 }

 .light-line {
   border: 0;
   height: 1px;
   background: rgba(0, 34, 255, 0.591);
   margin: 20px 0;


 }

 /* Hide title on all slides */
 .tp-team-active .swiper-slide .title {
   opacity: 1;
   visibility: visible;
 }

 .tp-team-active .swiper-slide .title h5 {
   font-size: 1rem;
 }

 .tp-team-active .swiper-slide .title p {
   font-size: 0.8rem !important;
   line-height: normal !important;
 }

 /* Show title on active slide */
 .tp-team-active .swiper-slide.swiper-slide-active .title {

   opacity: 0;
   visibility: hidden;
   transition: all 0.4s ease;
 }

 .video-wrapper {
   position: relative;
   width: 100%;
   height: 600px;
   /* adjust */
   overflow: hidden;
   border-radius: 50px;
 }

 .video-wrapper video {
   width: 100%;
   height: 100%;
   object-fit: cover;
   display: block;
 }

 /* Center Play Button */
 .play-btn {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   width: 90px;
   height: 90px;
   border-radius: 50%;
   border: 2px solid rgba(255, 255, 255, 0.8);
   background: rgba(255, 255, 255, 0.08);
   backdrop-filter: blur(6px);
   color: #fff;
   font-size: 28px;
   cursor: pointer;
   z-index: 2;
   display: flex;
   align-items: center;
   justify-content: center;
 }

 /* Pulse Ring */
 .play-btn::before,
 .play-btn::after {
   content: "";
   position: absolute;
   inset: -10px;
   border-radius: 50%;
   border: 2px solid rgba(255, 255, 255, 0.7);
   animation: pulse-ring 2s infinite;
 }

 .play-btn::after {
   animation-delay: 1s;
 }

 .play-btn i {
   margin-left: 4px;
   z-index: 2;
 }

 @keyframes pulse-ring {
   0% {
     transform: scale(1);
     opacity: 1;
   }

   100% {
     transform: scale(1.6);
     opacity: 0;
   }
 }

 /* Optional hover effect */
 .play-btn:hover {
   transform: translate(-50%, -50%) scale(1.05);
   transition: 0.3s ease;
 }


 .legal .tpserv__card {
   padding: 20px;
   height: auto;
   justify-content: start;
 }

 .legal .tpserv__card ul li {
   padding: 10px 0;
   border-bottom: 1px solid rgba(0, 0, 0, 0.1);
 }

 .tpserv__card ul li:last-child {
   border-bottom: none;
 }


 @media (min-width: 768px) {
   .legal .tpserv__card {
     height: 550px;
   }
 }

 .tp-section-title [class^="word"] {
   background: linear-gradient(135deg, #B8860B 0%, #FFD700 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   background-clip: text;
   color: transparent;
 }

 .yagna-gallery .swiper-slide {
   width: auto;
   height: auto;
 }

 .yagna-gallery img {
   width: 100%;
   height: 300px;
   object-fit: cover;
   border-radius: 10px;
   display: block;
 }

 .yagna-gallery .swiper-pagination {
   position: relative;
   margin-top: 20px;
 }

 .yagna-gallery .swiper-pagination-bullet {
   width: 10px;
   height: 10px;
 }

 .yagna-gallery .swiper-pagination-bullet-active {
   background: #d4af37;
   /* gold */
 }

 .whatsapp-float {
   position: fixed;
   right: 30px;
   bottom: 50px;
   z-index: 99999999999;

 }

 .whatsapp-float img {
   width: 40px;
   height: 40px;
 }

 .whatsapp-float img {
   width: 40px;
   height: 40px;
 }

 @media (min-width: 768px) {
   .whatsapp-float img {
     width: 60px;
     height: 60px;
   }
 }

 .tp-about-border-text::before {
   border-color: none !important;
 }

 .tp-about-border-text1 {
   font-size: 1.2rem;
 }